export const GET_NOTE = "GET_NOTE";
export const GET_NOTE_SUCCESS = "GET_NOTE_SUCCESS";
export const ADD_NOTE="ADD_NOTE"
export const UPDATE_NOTE="UPDATE_NOTE"
export const DELETE_NOTE="DELETE_NOTE"
export const REQUEST_SUCCESS="REQUEST_SUCCESS"
